body {
	background-color: #D6CFBC;
	font-family: Arial, Helvetica, sans-serif;
	color: #5E4848;
	font-size: 80%;
	text-align: left;
	line-height: 150%;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 12px; 
	color: #5E4848;
	font-size: 220%;
	text-align: left;
	line-height: 100%;
}
.bodyHD1 {
	font-weight: bold;
}

.Body12 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #5E4848;
	text-align: left;
}
.Body12HD {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #5E4848;
	text-align: left;
	font-weight: bold;
}
.Body13 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	color: #5E4848;
	text-align: left;
}
.Body13HD {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	color: #5E4848;
	text-align: left;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color:#000066
	}
a:visited {
	text-decoration: none;
	color:#000066
	}
a:hover {
	color: #000000;
	text-decoration: underline;
	}
a:active {
	text-decoration: none;
	color:#000066
	}
.tableborder {
	border: thin solid #CC9999;
}
.pad12 {
	padding: 12px;
	text-align: left;
	margin: 12px;
}
.testimonial {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 20px;
	line-height: 34px;
	font-style: italic;
	color: #996666;
	margin: 0px;
	padding: 0px;
}
.eventBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	line-height: 120%;
	color: #3D2112;
	margin: 0px;
	padding: 0px;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
